Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1486

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1486
Last Modified 05 Sep 2008 04:49:17
Published 11 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1486

Summary

Multiple cross-site scripting vulnerabilities in FishCart 3.1 allow remote attackers to inject arbitrary web script or HTML via the (1) trackingnum, (2) reqagree, or (3) m parameter to upstracking.php or (4) nlst parameter to display.php. NOTE: the vendor was not able to reproduce some of the reported vectors but believes that they have been addressed. The original researcher is known to be unreliable.

Vulnerable Systems

Application

  • Fishnet Fishcart 3.1


References

XF - fishcart-multiple-xss(20384)

BID - 13499

BUGTRAQ - 20070123 Re: Multiple SQL injections and XSS in FishCart 3.1

OSVDB - 16281

OSVDB - 16280

MLIST - [fishcart] 20050521 Re: Concerned about security

MISC - http://www.digitalparadox.org/advisories/fishc.txt

SECUNIA - 15232

BUGTRAQ - 20050504 Multiple SQL injections and XSS in FishCart 3.1


Last Updated: 27 May 2016 10:40:10